@import "./variables.css";

.card-container {
  max-width: 320px;
  padding: 0.5rem;
  box-shadow: var(--shadow);
}

.highlight {
  border: var(--border);
}

.button-container {
  display: flex;
  gap: 0.5rem;
  padding-bottom: 0.5rem;
}

button {
  font-family: var(--body);
  border: none;
  padding: 0.3rem 0.5rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 0.75rem;
  cursor: pointer;
}

button:hover {
  background-color: var(--primary-light);
  opacity: 0.9;
}

.button-primary {
  background-color: var(--primary);
  color: white;
}

.button-primary:hover {
  background-color: var(--primary);
}
